geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shiva Kumar H R" <shiv...@gmail.com>
Subject Re: [DISCUSS] Geronimo Eclipse Plugin
Date Wed, 05 Sep 2007 05:51:30 GMT
Matt,
Are you using WTP 2.0 & it's pre-reqs as available from
http://download.eclipse.org/webtools/downloads/drops/R2.0/R-2.0-200706260303/?

- Shiva

On 9/5/07, Matt Hogstrom <matt@hogstrom.org> wrote:
>
> Tim,
> I tried to get the plugin running and ran into a problem.  Actually, two.
>
> First, I was getting an error indicating that Dynamic Web Content of 2.4was not valid
for the server.  I had restarted Eclipse and this went away.
>
> Second, I'm getting the following error when trying to start the server:
>
> Exception in thread "main" java.lang.NoClassDefFoundError:
> org/apache/geronimo/cli/daemon/DaemonCLI
>
> I had unzipped the plugin jar and restarted eclipse with a -clean.  I
> expect I missed a step but didn't see more detailed steps.
>
> I'm running on MacOSX
>
>

Mime
View raw message